<html>
<head>
    <link rel="stylesheet" href="resume.css">
</head>
<body style="background-color:lightblue;">
<center><h1>Rachel and Selena</h1>
    <h2>Official resume</h2></center>
<h3>Hello! This is Rachel and Selena talking. We are a pair
    of elementary schoolers looking for a job. If you want
    a website made for a low price, we are the ones for you!</h3>
<hr>
<p align="left">
<h2><b>Experience:</b></h2>
<h3>Amateur programmers currently taking lessons</h3></p>
<p align="left">
<h2><b>Languages:</b></h2>
<h3>Inexperienced HTML and Inexperienced CSS</h3></p>
<p align="left">
<h2><b>Skills:</b></h2>
<h3>Making a simple website, making a resume, making any type
    of document you may want</h3></p>
<p align="left">
<h2><b>Education:</b></h2>
<h3>WD Ferris Elementary, 7501 Sunnymede Crescent</h3></p>
<h3>Wei Ma, 8591 Blundell Rd</h3>
</html>
